DhMakePerl::Command::help(3pm)

NAME
DhMakePerl::Command::help - dh-make-perl help implementation

DESCRIPTION
This module implements the help command of dh-make-perl(1).

METHODS

execute
    Provides help command implementation.

COPYRIGHT & LICENSE

Copyright (C) 2008, 2009, 2010 Damyan Ivanov <dmn@debian.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.